SDL_GetDefaultCursor(3)

NAME
SDL_GetDefaultCursor - Get the default cursor.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Cursor* SDL_GetDefaultCursor(void);

DESCRIPTION
You do not have to call SDL_DestroyCursor () on the return value, but it is safe to do so.

RETURN VALUE
Returns the default cursor on success or NULL on failure.

AVAILABILITY
This function is available since SDL 3.0.0.